BODY {
	FONT-FAMILY: ËÎÌå; FONT-SIZE: 12px
}
TD {
	FONT-SIZE: 12px
}
LI {
	FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 12px; color: #FFFFFF
}
top_link {
	FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 12px; color: #FFFFFF
}
.nav {
	FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 12px; color: #FFFFFF
}

.news1 {FONT-SIZE: 14.9px; LINE-HEIGHT: 140%}
.news2 {FONT-SIZE: 12px; LINE-HEIGHT: 150%}
.bottom {FONT-SIZE: 12px; LINE-HEIGHT: 150%}
SELECT.smallselsect {
	BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; COLOR: rgb(0,0,0); FONT-SIZE: 12px
}
INPUT.smallInput {
	BACKGROUND-COLOR: white; BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; COLOR: rgb(0,0,0); FONT-SIZE: 12px
}
TEXTAREA.smallarea {
	BACKGROUND-COLOR: white; BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; COLOR: rgb(0,0,0); FONT-SIZE: 12px
}
INPUT.buttonface {
	BACKGROUND: #cccccc; BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; COLOR: #000000; FONT-SIZE: 12px; HEIGHT: 18px
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.14 { FONT-SIZE: 14px}